> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Reset the schedule for the specified job



## OpenAPI

````yaml /api-reference/4.2/service-jobs.json delete /jobs/{resource}/schedule
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service jobs
servers:
  - url: /api/apollo/
security: []
tags:
  - name: jobs
paths:
  /jobs/{resource}/schedule:
    delete:
      tags:
        - 4.2 Jobs API
      summary: Reset the schedule for the specified job
      operationId: resetJobConfig
      parameters:
        - name: resource
          in: path
          description: The job ID
          required: true
          schema:
            type: string
      responses:
        default:
          description: successful operation

````